<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-8.2860</MDI>
      <MDI key="STATISTICS_MAXIMUM">37.7270</MDI>
      <MDI key="STATISTICS_MEAN">16.7976</MDI>
      <MDI key="STATISTICS_STDDEV">8.5368</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">11821588</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.54196081</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
